CREATE TABLE grc_otbi_wrklst_prsp_gt (
    ROW_NUM            NUMBER(19, 0) ,
    WORKLIST_ID        NUMBER(19, 0) ,
    PERSP_TREE_ID      VARCHAR2(4000),
    PERSP_TREE_NAME    VARCHAR2(4000),
    PERSP_ITEM_ID      VARCHAR2(4000),
    PERSP_ITEM_NAME    VARCHAR2(4000),
    ROW_NUM            NUMBER(19, 0) ,
    WORKLIST_ID        NUMBER(19, 0) ,
    PERSP_TREE_ID      VARCHAR2(4000),
    PERSP_TREE_NAME    VARCHAR2(4000),
    PERSP_ITEM_ID      VARCHAR2(4000),
    PERSP_ITEM_NAME    VARCHAR2(4000),
    CONSTRAINT pk_grc_otbi_wrklst_prsp_gt PRIMARY KEY (ROW_NUM, ROW_NUM)
);
